mexico {Zelig} | R Documentation

## Voting Data from the 1988 Mexican Presidental Election

### Description

This dataset contains voting data for the 1988 Mexican presidential election.

### Usage

    data(mexico)

### Format

A table containing 33 variables and 1,359 observations.

### Source

ICPSR

### References

King, Gary, Michael Tomz and Jason Wittenberg (2000). ``Making the Most of Statistical Analyses: Improving Interpretation and Presentation,'' American Journal of Political Science, vol. 44, pp. 341-355.

King, Tomz and Wittenberg. ICPSR Publication Related Archive, 1255.

[Package Zelig version 3.4-3 Index]